format_version: '1.0'

repository_url: https://github.com/yugabyte/yugabyte-db

sequence:
  base_version:
    input_file: 'c9ec1281.zip'
    commit_sha1: c9ec128178cde8fd2822874b9c1c9fbf5309b4d0
  fix_attempt:
    - input_file: '9137935c.diff'
      commit_sha1: 9137935c7314a549bccd8714a291ce84f256e88e
    
  expected_fix:
    input_file: '6e774a84.diff'
    commit_sha1: 6e774a8499e53ee4b19c2f61e86f5b3e9a1fcde4

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/yugabyte/yugabyte-db/issues/17360
